cd\
echo off
echo Highlight Travel trading as BCD Travel
echo Utilities developped for Data Management
echo ========================================
echo ..
echo Exporting Ticket Data
echo ..
sqlplus -s ke014t3_support/etvlgroup@bcd @"D:\eTravelVer3\eToursBackup\Tickets_full_export.sql" >d:\testtkt.csv
echo Press Enter to continue, and retrieve file from z:\Staff_Files\Tickets_Full_booking_data.csv
echo Thank you
echo BCD ICT Developments
REM
REM Changing on 09-JUN-2019
REM cd\
REM d:
REM cd\eToursBackup
REM ftp -s:autoreporttoftptkt.txt
REM
copy D:\eTravelVer3\eToursBackup\exported_Ticket_data_*.csv "D:\eTravelVer3\eToursBackup\AutoReportRobot\Last_Ticket_file.CSV" /Y
move D:\eTravelVer3\eToursBackup\exported_Ticket_data_*.csv D:\eTravelVer3\eToursBackup\4_1HR_Tickets_Not_Invoiced_Safcom
exit

